IMPORTANT - Security Fixes as of October 2019

Ryan Carrie shared this announcement 12 days ago

Yellowfin has released a number of Security fixes that are available in our current GA builds.  We advise clients to upgrade to one of the following versions:

7.4.11

8.0.3

These releases address the following Security Issues.

  • 15903:  Privilege Escalation - CRITICAL
  • 10516:  Database Credentials Stored in Installation Logs W/ Command Line Installer - High
  • 15135:  Report Thumbnail Access Controls - High
  • 14592:  Upgraded moment.js - Medium
  • 15136:  Report Metadata Authorization - Medium

Please visit our download page to access these releases, and subscribe to announcements via RSS for future Security Notices, as detailed here.

Regards,

The Yellowfin Team.